
@font-face {
      font-family: 'cake_gallery_icons';
      src: url('../fonts/cake-gallery-icons.eot');
      src: url('../fonts/cake-gallery-icons.eot?#iefix') format('embedded-opentype'),
           url('../fonts/cake-gallery-icons.woff') format('woff'),
           url('../fonts/cake-gallery-icons.ttf') format('truetype'),
           url('../fonts/cake-gallery-icons.svg?#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }





.cake-gallery .cake-gallery-content {
  width: auto;
  float: none;
  clear: both;
  overflow: hidden; }

  .cake-gallery .inner{
    margin: 0;
  }

    .cake-gallery .sidebar .inner{
    margin: 10px;
  }


.cake-gallery .cake-gallery-head { overflow: hidden; }

.cake-gallery .gallery-back-wrap { float: left; text-align: center; margin-left: 35%; }

.cake-gallery a.gallery-back {
  text-decoration: underline;
  color: #db9d05; }

.cake-gallery .gallery-back:hover { text-decoration: underline; }

.cake-gallery .gallery-back .laquo { display: none; }

.cake-gallery .cake-gallery-head h1 {
  display: inline-block;
  width: 58%;
  padding-right: 30px;
  color: #51acba;
  font-size: 2.05em;
  letter-spacing: 0.03em;
  vertical-align: middle;
  box-sizing: border-box; }

.cake-gallery .no-next-prev h1 {
  display: block;
  width: auto;
  padding-right: 0; }





/* Gallery Filters */

.cake-gallery-list-filters {
  width: calc(25% - 25px);
  float: left;
  margin: 0 25px 0 0;
  background-color: transparent; }

.cake-gallery-list-filters .inner { margin: 0px; }

.cake-gallery-list-filters .inner-body { background-color: transparent; }

.content .cake-gallery-list-filters h3 {
  margin: 0 0 0.35em 0;
  color: #a86692;
  letter-spacing: 0.05em;
  font-size: 1.75em;
  line-height: 1;
  padding-bottom: 0.5em;
  text-transform: none;
  border-bottom: 1px solid #dadada;
}

.cake-gallery-list-filters .cake-gallery-filter-row { 
  width: 100%;
  border-bottom: 1px solid #dadada;
  padding: 5px 0;}

.cake-gallery-list-filters .cake-gallery-filter-row.active { padding-bottom: 0.3em; }

.cake-gallery-list-filters .cake-gallery-filter-row h5 {
  margin: 0;
  font-size: 1.15em;
  line-height: 1;
  overflow: hidden; }

.cake-gallery-list-filters .cake-gallery-filter-row h5 a {
  display: block; 
  padding: 0.2em 0;
  color: #000;
  text-decoration: none;}

.cake-gallery-list-filters .cake-gallery-filter-row h5 a .label {
  font-size: 1.15em;
  letter-spacing: 0.05em;
  color: #000; }

.cake-gallery-list-filters .cake-gallery-filter-row h5 .raquo {
  display: inline-block;
  transition: 0.25s ease-in-out;
  font-size: 1em;
  position: relative;
  left: 2px;
   }

.cake-gallery-list-filters .cake-gallery-filter-row.on h5 .raquo,
.cake-gallery-list-filters .cake-gallery-filter-row.active h5 .raquo { transform: rotate(90deg);  top: 2px;  }

.cake-gallery-list-filters ul.cake-gallery-filter-optlist {
  display: none;
  margin: 0;                                                                            
  padding: 0;
  box-sizing: border-box;
  overflow: hidden; }

.cake-gallery-list-filters .cake-gallery-filter-row.active ul.cake-gallery-filter-optlist{ display: block; }

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li {
  position: relative;
  display: block;
  width: calc(50% - 3px);
  float: left;
  margin: 0 3px 3px 0;
  padding: 0;
  overflow: hidden; }


.cake-gallery-list-filters ul.cake-gallery-filter-optlist .subs {
  overflow: hidden;
  padding-left: 1em;
  clear: both;
}

.cake-gallery-list-filters ul.cake-gallery-filter-optlist .subs > li {
  width: 100%;
  display: block;
  margin: 0 0 4px 0;
  overflow: hidden;
}

.cake-gallery-list-filters ul.cake-gallery-filter-optlist .subs > li label {
    background: transparent;
    padding: 0;
}

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.cake-gallery-filter-split {
  display: block;
  width: auto;
  float: none;
  clear: both;
  margin: 10px 0 3px 0;
  padding: 7px 0 0px;
  text-indent: 10px;
  color: #009984;
  font-size: 1.25em;
  line-height: 1;
  letter-spacing: 0.05em;
}

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.even { margin-right: 0; }

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.cake-gallery-filter-col-section {
  width: auto;
  float: none;
  margin: 0 0px 5px 0;
  overflow: hidden; }

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.cake-gallery-filter-col-section ul {
  width: 50%;
  float: left;
  margin: 0;
  padding: 0; }

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.cake-gallery-filter-col-section ul.even { }

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.cake-gallery-filter-col-section ul.odd {
  width: calc(50% - 3px);
  margin: 0 3px 0 0; }

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.cake-gallery-filter-col-section ul li {
  width: 100%;
  margin: 0 0 3px 0; }

.cake-gallery-list-filters .cake-gallery-filter-row.text-entry ul li { width: 100%; }

.cake-gallery-list-filters .cake-gallery-filter-row.text-entry ul li label {
  background: transparent;
  display: inline-block;
  padding: 0;
  margin: 0 0.25em 0 0; }

.cake-gallery-list-filters .cake-gallery-filter-row.text-entry ul li input[type="text"] {
  display: inline-block;
  width: 3.25em;
  height: auto;
  padding: 0.075em 0.2em;
  line-height: normal;
  color: #696969;
  font-size: 1em;
  border: 2px solid #e3e3e3;
  box-sizing: border-box;
  background-color: #ffffff; }

.cake-gallery-list-filters .cake-gallery-filter-row.text-entry input[type="submit"] {
  display: inline-block;
  height: auto;
  padding: 0.075em 0.35em;
  text-align: center;
  line-height: normal;
  color: #696969;
  font-size: 1em;
  box-sizing: border-box;
  border: 2px solid #e3e3e3;
  vertical-align: bottom;
  overflow: hidden;
  background-color: #e3e3e3;

   }


.cake-gallery-list-filters .cake-gallery-filter-row.text-entry input[type="submit"]:hover {
  border-color: #a7a6aa;
  background-color: #a7a6aa; }

.cake-gallery-list-filters ul li input[type="checkbox"] { 
  position: absolute;
  top: 0;
  left: -100px; }

.cake-gallery-list-filters ul li label {
  display: block;
  padding: 0.4em;
  text-align: left;
  color: #000;
  cursor: pointer;
  letter-spacing: 0;
  background-color: #e6f3f3; 
    border-radius: 5px;}

.cake-gallery-list-filters ul.cake-gallery-filter-optlist li.active label,
.cake-gallery-list-filters ul.cake-gallery-filter-optlist li:hover > label { 
  color: #000;
  background-color: transparent;
  text-decoration: underline; }


.cake-gallery-list-filters .cake-gallery-filter-row.text-entry li.active label,
.cake-gallery-list-filters .cake-gallery-filter-row.text-entry li:hover > label { background: transparent; }

.cake-gallery-list-filters .cake-gallery-filter-current-active {
  display: block;
  margin: 0.6em 0 0 0;
  padding: 0; }

.cake-gallery-list-filters .cake-gallery-filter-current-active li {
  display: block;
  margin-bottom: 0.3em; }

.cake-gallery-list-filters .cake-gallery-filter-current-active li a {
  text-decoration: none;
  color: #696969;
  line-height: 1; }

.cake-gallery-list-filters .cake-gallery-filter-current-active li a .uncheck,
.cake-gallery-list-filters .cake-gallery-filter-current-active li a .label {
  display: inline-block;
  vertical-align: middle; }

.cake-gallery-list-filters .cake-gallery-filter-current-active li a .label {
  color: #9c9c9c;
  opacity: 0.8; }

.cake-gallery-list-filters .cake-gallery-filter-current-active li a .uncheck {
  margin-right: 0.3em;
  padding: 0.01em 0.2em;
  color: #9c9c9c;
  border: 1px solid #9c9c9c; }

.cake-gallery-list-filters .cake-gallery-filter-current-active li a:hover .uncheck {
  color: #696969;
  background-color: #9c9c9c; }


.cake-gallery .photo-disclaimer-wrap {
    margin: 0 1em;
}

.cake-gallery .photo-disclaimer {
    color: #a7a7a7;
    text-align: center;
}

.cake-gallery .photo-disclaimer p {
    color: #a7a7a7;
    font-size: 0.75em;
}



/* Landing Page Teaser */

.content .cake-gallery-results li.cake-gallery-teaser-wrap {
  display: block;
  width: auto;
  max-width: 100%;
  height: 559px;
  float: none;
  margin: 0;
  text-align: left;
  background: url('../../img/gallery-landing-bg.jpg') no-repeat top right;
  background-size: cover;
  box-sizing: border-box;
  position: relative; }

.cake-gallery-results li.cake-gallery-teaser-wrap .inner {
  margin: 26px;
  letter-spacing: 0.03em;
  background-color: rgba(255, 255, 255, 0.9);
  width: calc(100% - 60px);
  display: inline-block;
  box-sizing: border-box;
  padding: 28px 28px 30px 40px; }

.cake-gallery-results li.cake-gallery-teaser-wrap h1 {
  margin-top: 0;
  font-size: 3.8em;
  line-height: 1.1em;
  letter-spacing: -0.01em;
  font-weight: 100;
  color: #a86692;
  margin: 0;
}

.cake-gallery-results li.cake-gallery-teaser-wrap .sub-text {
    font-size: 1.3em;
    color: #f11784;
    margin-left: -0.8em;
   }

.cake-gallery-results li.cake-gallery-teaser-wrap .sub-text::before {
  display: inline-block;
  content: '\00ab';
  width: 0.5em;
  height: 1em;
  font-size: 1.2em;
  color: #f11784;
  text-align: center;
  text-indent: 0;
  line-height: 1;
}

.cake-gallery-results li.cake-gallery-teaser-wrap .sub-text .laquo { display: none; }

.cake-gallery-teaser-wrap hr{
  width: 60%;
  margin: 0 0 25px 0;
  border: none;
}


.cake-gallery-teaser-wrap .feature-btm .btm-inner::after{
    position: absolute;
    left: 83%;
    top: 3px;
    font-size: .7em;
    content: 'Actual Patients';
    font-size: .375em;
    color: #595858;
    font-style: italic;
    text-transform: uppercase;
    

}


.cake-gallery-teaser-wrap .yellow{
  background-color: rgba(242, 210, 114, 0.6);
}

.cake-gallery-favorites-count{
    position: absolute;
    right: 20px;
    top: 75px;
    color: #868686;
    text-transform: uppercase;
    font-size: .875em;
}

.cake-gallery-favorites-count.fav-on a{
    color: #d29500;
    text-decoration: underline;
  }



/* Gallery Results */

.cake-gallery-results-wrap {
  display: block;
  width: 73%;
  float: right;
  margin-top: 1.3em;
  padding: 0px;
  box-sizing: border-box; }

.cake-gallery-results {
  margin: 0;
  padding: 0; }


.content .cake-gallery-results li {
  display: block;
  width: calc((100% - 48px) / 3);
  max-width: 295px;
  float: left;
  margin: 0 24px 20px 0;
  padding: 0;
  list-style: none;
  text-align: center;
  background-color: #f0f4f4;
  overflow: hidden; }

.cake-gallery-results li .inner { margin: 0; }

.cake-gallery-results li:nth-child(3n) {margin-right: 0;}

.cake-gallery-results li.no-results {
  width: 100%;
  max-width: 100%;
  padding: 1em;
  font-size: 1.25em;
  box-sizing: border-box; }

.cake-gallery-results li.no-results p { font-style: italic; }

.cake-gallery-results li .cake-gallery-result-head {  }

.cake-gallery-results li .cake-gallery-result-img {
  display: block;
  line-height: 0;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.3); }

.cake-gallery-results li .cake-gallery-result-img img {
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 0px auto; }

.cake-gallery-results li .cake-gallery-result-img.double img { max-width: 50%; }


.cake-gallery-results li .cake-gallery-result-foot {
  display: block;
  margin: 10px; }

.cake-gallery-results li .cake-gallery-result-foot .cake-gallery-result-cats {
  display: block;
  font-size: 0.9em;
  text-decoration: none;
  letter-spacing: 0.03em;
  color: #000; }

.cake-gallery-results li .cake-gallery-result-foot .cake-gallery-result-cats:hover { text-decoration: underline; }

.cake-gallery-results li .cake-gallery-result-foot .cake-gallery-result-cats .cake-gallery-result-cat {  }

.cake-gallery-results li .cake-gallery-result-foot .cake-gallery-favorite-wrap a.entry-favorite-link { font-size: 0.85em; 
text-decoration: none; }









/* Generic Add/Remove/View Favorites */

.cake-gallery .cake-gallery-favorite-wrap input[type="checkbox"] { display: none; }

.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link {
  color: #898f93;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.065em; }

.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link.view,
.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link.remove,
.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link:hover, .cake-gallery .view-favorites-wrap a { text-decoration: underline; color: #db9d05; }

.cake-gallery .cake-gallery-results .cake-gallery-favorite-wrap a.entry-favorite-link::before,
.cake-gallery .cake-gallery-favorite-all-wrap:before {
  display: inline-block;
  content: '\e800';
  width: 1em;
  height: 1em;
  margin-right: 5px;
  font-family: 'cake_gallery_icons';
  font-size: 0.9em;
  text-align: center;
  text-indent: 0;
  line-height: 1;
  vertical-align: baseline;
  color: #cbcaca;
  font-size: 1.25em;
  position: relative;
  top: 1px;
  }

  .cake-gallery .cake-gallery-results .cake-gallery-favorite-wrap a.entry-favorite-link::before{
  	top: 0;
  	margin-right: 7px;
  }


  .single-cake-gallery .cake-gallery-favorite-all-wrap:before {
  	font-size: 1.75em;
    top: 3px;
  }

.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link.view::before,
.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link.remove::before,
.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link.remove-only::before,.cake-gallery .cake-gallery-favorite-wrap a.entry-favorite-link:hover:before,.cake-gallery .cake-gallery-favorite-all-wrap.fav-on:before { color: #f4d067; }









/* Single Entry */

.single-cake-gallery .cake-gallery-head .cake-gallery-entry-nav {
  display: inline-block;
  width: 42%;
  text-align: right;
  vertical-align: middle; }

.single-cake-gallery .cake-gallery-head .cake-gallery-entry-nav a {
  display: inline-block;
  padding: 0.3em 0.7em;
  font-size: 1.075em;
  letter-spacing: 0.03em;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #a7a6aa; }

 

.single-cake-gallery .cake-gallery-entry-nav a{
  text-transform: uppercase;


}


.single-cake-gallery .cake-gallery-entry-nav a.prev {
  float: left;
  text-decoration: none;
  }

  .single-cake-gallery .cake-gallery-entry-nav a.next {
  float: right;
  text-decoration: none;
  }

.raquo,.laquo{
  font-size: 1.2em;
}

.single-cake-gallery .cake-gallery-entry-nav a:nth-child(even) { margin-left: 10px; }

.single-cake-gallery .cake-gallery-entry-nav a:hover {}

.single-cake-gallery .entry-wrapper {
  width: auto;
  padding: 10px 0;
  box-sizing: border-box; }

.single-cake-gallery .entry-wrapper .entry-head {
  margin: 0 0 10px 0;
  font-size: 0.9em;
  letter-spacing: 0.05em;
  overflow: hidden; }

.cake-gallery-favorite-all-wrap {
  float: right;
  font-size: .800em;
  color: #868686;
  text-transform: uppercase;
}

.single-cake-gallery .cake-gallery-favorite-wrap { 
  display: inline-block; 
  padding: 20px 0 0;
}

.single-cake-gallery .view-favorites-wrap {
  display: inline-block;
  margin-left: 10px; }

.single-cake-gallery .view-favorites {
  text-transform: uppercase;
  color: #555555; }

.single-cake-gallery .entry-wrapper .entry-photos {
    max-width: 960px;
    width: calc(100% - 320px);
    float: left;
    text-align: center; }

.single-cake-gallery .entry-wrapper .entry-photos.full-width {
  width: auto;
  float: none;
  margin-right: 0; }

.single-cake-gallery .entry-wrapper .entry-photos .inner { margin: 0; }

.single-cake-gallery .entry-wrapper .entry-photos .photo-wrapper { max-width: 100%; }

.single-cake-gallery .entry-wrapper .entry-photos .entry-main-img img {max-width: 100%; height: auto;}

.single-cake-gallery .entry-wrapper .entry-photos .entry-main-img.double img { max-width: 50%; }

.single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap { 
  width: 100%;
  margin: 5px 0 20px 0;
  padding: 0px;
  line-height: 0;
  text-align: center;
  box-sizing: border-box; }

.single-cake-gallery .entry-wrapper .entry-photos.full-width .thumb-wrap { text-align: left; }

.single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap li { 
  display: inline-block;
  width: calc(20% - 20px);
  margin: 0 5px 0 0;
  padding-left: 0;
  font-size: 1em;
  list-style: none;
  vertical-align: middle;
  background: none; }

.single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap li a {
  position: relative;
  display: block;
  line-height: 0;
  overflow: hidden; }

.single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap li.current a .faux-border {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 3px solid #efb936;
  box-sizing: border-box; }

.single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap li:last-child { margin-right: 0; }

.single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap li a img {
  width: 100%;
  height: auto;
  float: none; }

.single-cake-gallery .entry-wrapper .entry-photos .thumb-wrap.double li a img {
    width: auto;
    max-width: 50%; }

.single-cake-gallery .entry-wrapper .entry-photos .print-imgs { display: none; }

.single-cake-gallery .entry-wrapper .entry-description {
  margin-bottom: 15px;
  font-size: 1.1em;
  text-align: left;
  color: #696969;
  overflow: hidden; }

.single-cake-gallery .entry-wrapper .entry-sidebar {
  width: 300px;
  float: right;
  text-align: left; }

 .single-cake-gallery .sidebar .contact-mini-form{
  margin: 0;
  text-align: center;
 }

.single-cake-gallery .entry-wrapper .entry-description > *:first-child { margin-top: 0; }

.single-cake-gallery .entry-wrapper.sidebar-left .entry-sidebar {
  float: left;}


.single-cake-gallery .entry-wrapper .entry-details {  }

.single-cake-gallery .entry-wrapper .entry-details h4 {
  margin: 0;
  padding-bottom: 0.1em;
  color: #197483;
  float: left;
  font-size: 1.0em;}

.single-cake-gallery .entry-wrapper .entry-details .entry-detail-wrapper,
.single-cake-gallery .entry-wrapper .entry-details .cake-gallery-meta-wrapper {
  width: auto;
  clear: both;
  overflow: hidden; }

.single-cake-gallery .entry-wrapper .entry-details .categories ul,
.single-cake-gallery .entry-wrapper .entry-details .cake-gallery-meta ul {

  overflow: hidden; 
  float: left;
  position: relative;
  bottom: 2px;
  width: calc(100% - 120px);
  margin: 0;
  padding: 0;}

   .single-cake-gallery .entry-wrapper .entry-details .categories ul li {
    width: auto;
    display: inline-block;
  }

  .single-cake-gallery .entry-wrapper .entry-details .cake-gallery-meta h4{
    display: none;
  }

.single-cake-gallery .entry-wrapper .entry-details .categories ul li,
.single-cake-gallery .entry-wrapper .entry-details .cake-gallery-meta ul li {
  float: left;
  margin: 0 5px 0.2em 3px;
  padding: 0;
  list-style: none;
  color: #848484; }

.single-cake-gallery .entry-wrapper .entry-details .cake-gallery-meta ul li .label{
  color: #197483;

}
.single-cake-gallery .entry-wrapper .entry-details .categories ul li:nth-child(even),
.single-cake-gallery .entry-wrapper .entry-details .cake-gallery-meta ul li:nth-child(even) { margin-right: 0; }


.single-cake-gallery .entry-wrapper .entry-details .categories ul li a,
.single-cake-gallery .entry-wrapper .entry-details .cake-gallery-meta ul li a { color: #848484; }

.single-cake-gallery .cake-gallery-foot {
    overflow: hidden;
    text-align: center;
    width: 70%;}

.single-cake-gallery .cake-gallery-foot .photo-disclaimer {
  font-size: 0.8em;
  font-style: italic;
  color: #696969;
  text-align: left; }

.cake-gallery-meta li.meta-detail {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
}

.cake-gallery-meta ul {
    float: none;
}






/* Favorites Page */

.cake-gallery-favorites .cake-gallery-results-wrap {
  width: auto;
  float: none; }

.cake-gallery-favorites .cake-gallery-results li { width: calc(33.333% - 14px); }

.cake-gallery-favorites .cake-gallery-results li.even { margin-right: 20px; }

.cake-gallery-favorites .cake-gallery-results li:nth-child(3n) { margin-right: 0; }

.cake-gallery-favorites .cake-gallery-no-favorites {
  display: none;
  overflow: hidden;
  font-size: 1.1em;
  color: #696969;
  background-color: #e3e3e3; 
  padding: 10px;}

.cake-gallery-favorites .cake-gallery-no-favorites.no-favs { display: block; }





/* Gallery Page Numbers */

.cake-gallery .cake-gallery-controls {
  clear: both;
  margin-top: 25px;
  text-align: right;
  text-transform: uppercase;
  color: #9d9d9d;
  overflow: hidden; }

  .cake-gallery .cake-gallery-controls.bottom{
    display: none;  /*hide any pagination per client request*/
  }

.cake-gallery .cake-gallery-controls .page-overview,
.cake-gallery .cake-gallery-controls ul {
  display: inline-block;
  vertical-align: middle; }

.cake-gallery .cake-gallery-controls ul {
  margin: 0;
  padding: 0; }

.cake-gallery .cake-gallery-controls ul li {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin: 0 0 0 5px;
  padding: 0;
  text-align: center;
  list-style-type: none;
  line-height: 35px; }

.cake-gallery .cake-gallery-controls ul li a,
.cake-gallery .cake-gallery-controls ul li span {
  display: block;
  width: 100%;
  height: 100%;
  color: #9e9e9e;
  text-decoration: none;
  background-color: #fff; }

.cake-gallery .cake-gallery-controls ul li span.current,
.cake-gallery .cake-gallery-controls ul li a:hover {
  color:#fff;
  background-color: #95d2dc; }


/* Micro-clearfix */
.cf:after {
  content: "";
  display: table;
  clear: both; }


  
/* Nudity Overlay */

.bna-overlay-wrap {
  position: relative;
}

.bna-overlay-wrap .bna-overlay {
  display: none;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  background-color: #aaa;
}

.bna-overlay-wrap.overlay-on .bna-overlay {
  display: flex;
}

.bna-overlay-wrap .bna-overlay-text {
  cursor: pointer;
}
